File: pod-coverage.t

package info (click to toggle)
libbest-perl 0.15-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 276 kB
  • sloc: perl: 2,606; makefile: 2
file content (7 lines) | stat: -rw-r--r-- 279 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
#!perl -T

use Test::More;
eval "use Test::Pod::Coverage 1.04";
plan skip_all => "Test::Pod::Coverage 1.04 required for testing POD coverage" if $@;
plan skip_all => "Test::Pod::Coverage is a little too draconic for my taste" unless $ENV{BITE_THE_BULLET};
all_pod_coverage_ok();